Support » Plugin: WP-Appbox » Update 4.0.2 Broke Site

  • updating the plugin game this error:
    Parse error: syntax error, unexpected T_OBJECT_OPERATOR in /home/content/91/5750291/html/wp-content/plugins/wp-appbox/inc/imagecache.class.php on line 277

    What to do? BTW, WordPress has disabled the plugin by itself after the error I received.

    Whatever, thanks for wonderful plugin.

    BR.

    • This topic was modified 5 years, 4 months ago by The Perti.
Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Marcelismus

    (@marcelismus)

    Could you try 4.0.3?

    Thread Starter The Perti

    (@softgeek)

    UPDATE: it’s working. Well, WP gave me error first, which I have mentioned below, but refreshing the webpage didn’t show error anymore. I guess, it is OK now. Thanks.

    OLD:
    No bro, now this error:

    I have WP latest but php 5.3, I guess.

    Parse error: syntax error, unexpected T_OBJECT_OPERATOR in /home/content/91/*******/html/wp-content/plugins/wp-appbox/admin/admin.php on line 214

    br.

    • This reply was modified 5 years, 4 months ago by The Perti.
    Plugin Author Marcelismus

    (@marcelismus)

    Since 4.0 WP-Appbox needs PHP 5.4….

    Thread Starter The Perti

    (@softgeek)

    But 4.0.1 works just fine on php 5.3. I have problem only the versions released after that one. I ain’t a programmer. You can figure it out why 4.0.2 or over are not working while 4.0.1 works fine.

    BR.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Update 4.0.2 Broke Site’ is closed to new replies.